IPE6UPGRADE(1)

NAME
ipe6upgrade - Convert Ipe 6 file format to Ipe 7 file format

SYNOPSIS
ipe6upgrade input-file [ output-file ]

DESCRIPTION

ipe6upgrade converts an XML file in any version of the Ipe 6 file format to Ipe 7 format.

If the output-file is not given, ipe6upgrade replaces the input file extension by ipe.

ENVIRONMENT VARIABLES

ipe6upgrade respects the following environment variables:

IPEDEBUG
    set this to 1 for debugging output from ipe6upgrade.

AUTHOR
Otfried Cheong

REPORTING BUGS
Please report bugs using Ipe bugzilla at http://ipe.otfried.org/bugzilla.html

SEE ALSO
Ipe is documented fully in The Ipe Manual, which is available online at http://ipe.otfried.org/manual/manual.html .